> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paxos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Payout Group

> Deletes a payout group. A 200 response indicates the request was accepted; however,
if the payout group is registered on a blockchain, it may continue to appear for up
to a few minutes while the on-chain removal is confirmed. Once confirmed, the payout
group will no longer appear.

Deleting a payout group which has an on-chain component will cause the unclaimed
rewards for that group to be implicitly claimed. No details of the implicit claiming
are returned in this API response.

```bash OAuth Scope theme={null}
rewards:write_payout_groups
```


## OpenAPI

````yaml delete /rewards/payout-groups/{id}
openapi: 3.0.0
info:
  title: Paxos Rewards API
  version: v2-preview
servers: []
security: []
paths:
  /rewards/payout-groups/{id}:
    delete:
      tags:
        - Payout Groups
      summary: Delete Payout Group
      description: >-
        Deletes a payout group. Deleting a payout group which has an on-chain
        component will cause the unclaimed rewards for that group to be
        implicitly claimed. No details of the implicit claiming are returned in
        this API response.
      operationId: DeletePayoutGroup
      parameters:
        - name: id
          description: UUID direct reference to the payout group to delete.
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeletePayoutGroupResponse'
      security:
        - OAuth2:
            - rewards:write_payout_groups
components:
  schemas:
    DeletePayoutGroupResponse:
      type: object
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://oauth.paxos.com/oauth2/token
          scopes:
            rewards:read_monitoring_address: Read reward addresses
            rewards:write_monitoring_address: Create and manage reward addresses
            rewards:read_claims_schedule: Read claim schedules
            rewards:write_claims_schedule: Create and manage claim schedules
            rewards:read_claims: Read claims
            rewards:read_payout_groups: Read payout groups
            rewards:write_payout_groups: Create and manage payout groups
            rewards:read_rewards_details: Read reward details

````